Version 1.2.3 with IPv6 support

Asked by Mr. H on 2010-12-13

Hi,

Version 1.2.3 of nfs-utils is the first release with NFS IPv6 support. Therefore, I think it's worth supplying maverik with this refreshed package, too.

Thanks a lot
Thomas

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu nfs-utils Edit question
Assignee:
No assignee Edit question
Last query:
2010-12-13
Last reply:
2011-05-07

sudo add-apt-repository ppa:etienne-goyer-outlands/ppa; sudo apt-get update; sudo apt-get --reinstall install nfs-utils

Should do it

François (jaes) said : #2

Hi,

I'm having trouble mounting nfs share over local scope IPv6 adresse and I came to understand it may be undoable with current nfs-common version on Natty (1.2.2)

Is 1.2.3 coming any time soon for natty ?

Thanks,
François.

François (jaes) said : #3

Hi,

I'm having trouble mounting nfs share over local scope IPv6 adresse and I came to understand it may be undoable with current nfs-common version on Natty (1.2.2)

Is 1.2.3 coming any time soon for natty ?

Thanks,
François.

Can you help with this problem?

Provide an answer of your own, or ask Mr. H for more information if necessary.

To post a message you must log in.